LEM agent installed - Installer user interface mode not supported

Version 1

    Just started seeing this message on an Server 2012 R2, while doing a LEM agent install. 

     

    Solution is to run the installer in Windows 7 Compatibility mode.

     

    Thanks

    Amit

    Loop1Systems